<!DOCTYPE html>
<html>
<head>
<title>stargate-film</title>
<meta charset="utf-8">
</head>
<body> 
<header>
      <img src="img/logo.jpg"  alt="logo" width="50%" height="50%" >
</header>    
<hr>
<nav>
        <ul>
          <li><a href="#"></a>Inici </li> 
          
          <li><a href="#"></a>Actors</li>
          
          <li><a href="#"></a>Cronologia: Stargate</li>
          
          <li><a href="#"></a>Dades i xifres</li>

          <li><a href="#"></a>Opinió</li>
    
        </ul>
</nav>
<hr>
<div><!--inici-->
<article>
        <h1> introducció</h1>
        <h2>stargate-film</h2>
                <p>
                La història comença a Giza, Egipte, cap a 1928,
                on una expedició arqueològica descobreix un antic anell amb jeroglífics 
                críptics. La pel·lícula es trasllada fins a l'actualitat,
                on l'egiptòleg Daniel Jackson (James Spader) tracta de convèncer a un
                grup d'escèptics que les piràmides no eren construïdes per l'home, sinó per 
                una força extraterrestre. Després de la conferència, un militar s'aproxima i 
                li ofereix una feina traduint el dit anell; les seves inscripcions en realitat
                constitueixen un mapa per a un stargate massiu (o portal interestel·lar). 
                L'exèrcit envia el coronel Jack O'Neill (Kurt Russell) per a 
                recórrer el Stargate i veure el que hi ha a l'altre costat;
                Jackson l'acompanya, i els dos homes apareixen en un planeta desèrtic
                a l'altre costat de l'univers, amb tres llunes al cel. El món en qüestió 
                està regit per Ra (Jaye Davidson), un déu egipci hermafrodita egipci 
                que oprimeix hordes de treballadors esclaus. Jackson i O'Neill s'uneixen per
                ajudar els treballadors es van revoltar contra el seu opressor.
                 </p>
                <p><img src="img/portal.png"  alt="logo" width="25%" height="25%" ></p>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/kiJtZUPvJxY" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
   
</article> 
</div>
<div><!--Repartiment d'actors-->
        <h1>Repartiment d'actors</h1>
        <table>
            <tr>
                <th>Papel</th>
                <th>Actor</th> 
            </tr>
            <tr>
                <td>Coronel Jack O'Neil</td>
                <td>Kurt Russell</td>
            </tr>
            <tr>
                <td>Dr. Daniel Jackson</td>
                <td>James Spader</td>
            </tr>
            <tr> 
                <td>Dra. Catherine Lanford</td>
                <td>Viveca Lindfors</td>
            </tr>
            <tr>
                <td>Skaara</td>
                <td>Alexis Cruz</td>
            </tr>
            <tr>
                <td>Shau'ri</td>
                <td>Mili Avital</td>
            </tr>
            <tr>
                <td>Ra</td>
                <td>Jaye Davidson</td>
            </tr>
            <tr>
                <td>Kasuf</td>
                <td>Erick Avari<td>
            </tr>
            <tr>
                <td>Teniente Adam Kawalsky</td>
                <td>John Diehl</td>
            </tr>
            <tr>
                <td>Teniente Louis Feretti</td>
                <td>French Stewart</td>
            </tr>
            <tr>
                <td>Guardia Chacal</td>
                <td>Carlos Lauchu</td>
            </tr>
            <tr>
                <td>Horus</td>
                <td>Djimon Hounsou</td>
            </tr>
            <tr>
                <td>General West</td>
                 <td>Leon Rippy</td>
            </tr>
            <tr>
                <td>Gary Meyers</td>
                <td>Richard Kind</td>
            </tr>
            <tr>
                <td>Barbara Shore</td>
                <td>Rae Allen</td>
            </tr>
        </table>
        <h2>Actors principals</h2>
        <table>
        <tr>
                <th>Papel</th>
                <th>Actor</th>
                <th>foto</th> 
        </tr>
        <tr>
                <td>Coronel Jack O'Neil</td>
                <td>Kurt Russell</td>
                <td><img src="img/p1.jpg"></td>
        </tr>
        <tr>
                <td>Dr. Daniel Jackson</td>
                <td>James Spader</td>
                <td><img src="img/p2.jpg" width="50%" height="50%"></td>
        </tr>
        <tr> 
                <td>Dra. Catherine Lanford</td>
                <td>Viveca Lindfors</td>
                <td><img src="img/p3.jpg" width="50%" height="50%"></td>
        </tr>
        <tr>
                <td>Ra</td>
                <td>Jaye Davidson</td>
                <td><img src="img/p4.jpg" width="50%" height="50%"></td>
        </tr>
        </table>
</div>
<div><!--Cronologia: Stargate-->
                 <h1>Cronologia: Stargate</h1>
                         <ol>
                                <li>Pel·lícula:<a href="http://es.wikipedia.org/wiki/Stargate_(pel%C3%ADcula)">Stargate</a>"Stargate: Porta als estels".</li>
                                <li>Sèrie de televisió:<a href="http://es.wikipedia.org/wiki/Stargate_SG-1">Stargate SG-1</a>. Temporades 1 a 7.</li> 
                                <li>A partir de la temporada 8 de "Stargate SG-1" fins al seu final, es desenvolupa de forma paral·lela a la sèrie<a href="http://es.wikipedia.org/wiki/Stargate_Atlantis">"Stargate Atlantis"</a> pel que el lector pot decidir veure una primer i després l'altra o anar alternant capítols de les dues sèries . Si són dobles, veure les dues parts seguides: Stargate SG-1 Temporada 8 alternada amb Stargate Atlantis Temporada 1.</li>
                                <li>Sèrie de televisió: Stargate SG-1 Temporada 9 alternada amb Stargate Atlantis Temporada 2</li>
                                <li>Sèrie de televisió: Stargate SG-1 Temporada 10 alternada amb Stargate Atlantis Temporada 3.</li>
                                <li>Pel·lícula: Stargate: <a href="http://es.wikipedia.org/wiki/Stargate:_The_Ark_of_Truth">The Ark of Truth</a> ( "Stargate: L'Arca de la Veritat") Aquest film posa fi a la trama dels Ori desenvolupada en la sèrie "Stargate SG-1".</li>
                                <li>Sèrie de televisió: Stargate Atlantis Temporada 4.</li>
                                <li>Sèrie de televisió: Stargate Atlantis Primer episodi de la Temporada 5.</li>
                                <li>Pel·lícula: Stargate:<a href="http://es.wikipedia.org/wiki/Stargate:_Continuum">Continuum</a> ( "Stargate: El Continu", també coneguda com "Stargate: Temps Infinit" en algunes versions)</li>
                                <li>Sèrie de televisió: Stargate Atlantis. La resta de capítols de la Temporada 5.</li>
                                <li>Sèrie de televisió: <a href="http://es.wikipedia.org/wiki/Stargate_Universe">Stargate Universe</a> (coneguda com "SGU"). Temporades 1 a 2.</li>
                         </ol>
</div>                 
<div><!--Dades i xifres-->
        <h1>Dades i xifres</h1>
        <h2>Temàtica</h2>

        <ul>Gènere</ul>
        <li>Aventures</li>
        <li>Ciència-ficció</li>
        <li>Acció</li>
        <li>Fantasia</li>
        <ul>Tema principal</ul>	
        <li>vida extraterrestre</li>
        <h2>fitxa tècnica</h2>
        <ul>direcció</ul>
        <li>Roland Emmerich</li>
        <ul>Producció </ul>
        <li>Dean Devlin</li>
        <li>Oliver Eberle</li>
        <li>Joel B. Michaels</li>
        <ul>Guió</ul>
        <li>Roland Emmerich</li> 
        <li>Dean Devlin</li>
        <ul>Música</ul>
        <li>David Arnold</li>
        <ul>Fotografia</ul>
        <li>Karl Walter Lindenlaub</li>
        <ul>Muntatge</ul> 
        <li>Derek Brechin</li>
        <li>Michael J. Duthie</li>
        <ul>Protagonistes</ul>
        <li>Kurt Russell</li>
        <li>James Spader</li>
        <li>Viveca Lindfors</li>
        <li>Alexis Creu</li>
        <h2>Dades i xifres</h2>
        <ul>País</ul>  
        <li>Estats Units</li>
        <li>França</li>
        <ul>any</ul>
        <li>1994</li>
        <ul>Gènere</ul>
        <li>Ciència ficció, acció, aventures i cinema fantàstic</li>
        <ul>Durada</ul>
        <li>128 minuts</li>
        <ul>Idioma</ul>
        <li>Anglès</li>
        <ul>Lloc de rodatge</ul>
        <li>Long Beach, Califòrnia i Arizona</li>
        <ul>Color</ul>	
        <li>en color</li>
        <h2>companyies</h2>
        <ul>productora</ul>
        <li>Carolco Pictures</li>
        <li>Centropolis Entertainment</li>
        <li>Metro-Goldwyn-Mayer</li>
        <li>canal +</li>
        <li>StudioCanal</li>
        <ul>Distribució </ul>
        <li>Metro-Goldwyn-Mayer</li>
        <ul>Pressupost</ul>
        <li>$ 55.000.000</li>
        <ul>Recaptació</ul>
        <li>$ 196.600.000</li>

</div>
<div><!--Opinio-->
        <h1>Opinio</h1>
        <form>
        
                <h3>Dades personals</h3>
                <div>
                <label form="nom" >nom : </label>
                <input type="text" name="name" required >
                </div>
                <div>
                <label form="email">email:</label>
                <input type="text" name="name" placeholder="email@dimini.es" required  >
                </div>
                <div>
                <label form="texto">Opinio</label>
                <textarea name="texto" rows="4" cols="40">Escribe algo</textarea>
                </div>
                <div>
                <label form="valor">valor</label>
                        <select name="menu">
                                <option value="0">cero</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>                               
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                        </select>
                </div>
                <div>
                <input type="submit" value="Enviar">
                <input type="reset" value="Borrar">
                </div>
        </form>
                
            
</div>
<hr>
<footer>
	<ul>
		<li><a href="aviso-legal.html">Aviso legal</a></li>
		<li><a href="privacidad.html">Provacidad</a></li>
                <li><a href="contactar.html">Contactar</a></li>
	</ul>
</footer>  
</body>
</html>